<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Js</title>
</head>

<body>
    <div id="list-item">
        <h3 class="title">ADDING ITEMS</h3>
        <div>
        <form action="" id="add-item" class="add-items">
            <input type="text" name="item" placeholder="Item name" id="item" onfocus="this.value=''"  required="">
            <button>ADD</button>
            <!-- <input type="submit" value="+ Add Item"> -->
        </form>
        </div>
        <div>
            <h2>Items</h2>
            <p></p>
        <ul class="plates">
            <!-- <li class="box-design" draggable="true" ondragend="dragEnd()" ondragover="dragOver(event)" ondragstart="dragStart(event)">
                <input type="checkbox"  id="strike1" class="strike">
                <label for="strike1" class="name">ITEM 1</label>
                <span class="delete">x</span>
            </li>
            <li class="box-design" draggable="true" ondragend="dragEnd()" ondragover="dragOver(event)" ondragstart="dragStart(event)">
                <input type="checkbox" id="strike2" class="strike">
                <label for="strike2" class="name">ITEM 2</label>
                <span class="delete">DELETE</span>
            </li> -->
        
            
        </ul>
        <!-- <button class="clear">Clear all</button> -->
        </div>

    </div>
    <script src="dragdrop.js"></script>
    
    <script src="app.js"></script>
    <script src="localStorage.js"></script>
</body>

</html>